.asideBtn {

    cursor: pointer;

    &_title {
        font-size: 15px;
        font-family: 'Open Sans';
        font-weight: 600;
        color: rgba(153, 153, 153, 255);
    }
}

.dotsContainer {
    width: 20%;
    margin: 0 auto;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;

    &_dot {
        width: 7px;
        height: 7px;
        border-radius: 50%;
        background-color: #133141;
    }
}